# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import coin.billing.models
import coin.utils


class Migration(migrations.Migration):

    dependencies = [
        ('billing', '0003_auto_20140920_2342'),
    ]

    operations = [
        migrations.AlterField(
            model_name='invoice',
            name='pdf',
            field=models.FileField(storage=coin.utils.private_files_storage, upload_to=coin.billing.models.invoice_pdf_filename, null=True, verbose_name='PDF', blank=True),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='validated',
            field=models.BooleanField(default=False, verbose_name=b'Valid\xc3\xa9e'),
        ),
    ]
